SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for libfribidi0-1.0.1-34.1.x86_64.rpm :
Sun Feb 18 13:00:00 2018 jengelhAATTinai.de
- Trim redundancies in the description.

Sat Feb 17 13:00:00 2018 luc14n0AATTlinuxmail.org
- Update to version 1.0.1:
+ Minor distribution related fixes.
- Changes from version 1.0.0:
+ Full isolate and parenthesis support as per Unicode 6.3 to
Unicode 10.0.
+ To get access to the new algorithm calls to the function
`fribidi_get_par_embedding_levels()` must be replaced with
calls to `fribidi_get_par_embedding_levels_ex()`. These
functions are not API compatible. Calling the older function
will use default values for the new bracket properties and will
sometimes yield non-complient results.
- Changes from version 0.19.7:
+ Disable thread-unsafe memory pool by default (fdo#79385).
+ Misc fixes.
- Update Url tag to https://github.com/fribidi/fribidi: the current
Fribidi web page.
- Drop enable-malloc configure option: the thread safety problem is
already fixed and it\'s not an available configure option anymore.
- Drop fdupes BuildRequires and its macro: it is no longer needed.

Thu Nov 6 13:00:00 2014 iAATTmarguerite.su
- update version 0.19.6

* Fix two minor bidi bugs.

* Build with new libtool to support ppc64le.
- fix boo#903462: -enable-malloc to be thread safe

Wed Sep 10 14:00:00 2014 ftakeAATTgeeko.jp
- libfribidi-devel requires %{lname} = %{version}

Sat Jul 19 14:00:00 2014 jengelhAATTinai.de
- Utilize shared library package naming guidelines
- Drop Requires:pkg-config for fribidi-devel, it is implicit
(due to .pc file being picked up by rpm find-requires)

Tue Mar 26 13:00:00 2013 mmeisterAATTsuse.com
- Added url as source.
Please see http://en.opensuse.org/SourceUrls

Sun Feb 6 13:00:00 2011 adamAATTmizerski.pl
- update to 0.19.2

* Update to Unicode Character Database 5.1.0

Fri Apr 30 14:00:00 2010 cooloAATTnovell.com
- buildrequire pkg-config to fix provides

Thu Dec 17 13:00:00 2009 jengelhAATTmedozas.de
- add baselibs.conf as a source

Wed Dec 10 13:00:00 2008 olhAATTsuse.de
- use Obsoletes: -XXbit only for ppc64 to help solver during distupgrade
(bnc#437293)